.news {
    padding: 0 50px;
    gap: 50px;
    box-sizing: border-box;
}
.news .gallery_type {
    gap: 30px;
}
.news .gallery_type .item {
    width: calc(50% - 15px);
}
.news .gallery_type .item .thumb {
    position: relative;
    height: 0;
    padding-bottom: 76.5%;
    overflow: hidden;
}
.news .gallery_type .item .thumb img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.news .gallery_type .item .txt {
    margin-top: 24px;
    gap: 24px;
}
.news .gallery_type .item .txt h4 {
    font-size: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.news .gallery_type .item .txt p {
    color: var(--sub_black_02);
    font-size: 20px;
    line-height: 1.3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
}


.news .list .item {
    padding: 20px 0;
    border-bottom: 1px solid var(--border);
    gap: 10px;
    box-sizing: border-box;
}
.news .list .item .title {
    flex: 1;
    width: 100%;
}
.news .list .item .title a {
    display: block;
    width: 100%;
    font-size: 20px;
    color: var(--black);
}
.news .list .item .date {
    color: var(--sub_black_01);
}




.read .title {
    padding: 0 0 30px;
    font-size: 36px;
    border-bottom: 1px solid var(--sub_black_01);
    box-sizing: border-box;
}
.read .date {
    font-size: 16px;
    color: var(--gray);
}
.read .cont {
    line-height: 1.5;
}
.read .cont img {
    max-width: 100%;
    margin: 16px 0;
}
.read .btn_area {
    margin-top: 16px;
}
.read .btn_area a {
    padding: 20px 40px;
}




@media screen and (max-width: 1440px) {
}
@media screen and (max-width: 1024px) {
    .news {
        padding: 0 25px;
        gap: 25px;
    }
    .news .gallery_type {
        gap: 15px;
    }
    .news .gallery_type .item {
        width: calc(50% - 8px);
    }
    .news .gallery_type .item .txt h4 {
        font-size: 20px;
    }
    .news .gallery_type .item .txt p {
        font-size: 16px;
    }
    .news .list .item .title a {
        font-size: 16px;
    }
    .news .list .item .date {
        font-size: 14px;
    }


    .read .title {
        font-size: 20px;
        padding-bottom: 20px;
    }
    .read .date {
        font-size: 14px;
    }
    .read .cont {
        font-size: 16px;
    }
    .read .btn_area a {
        padding: 10px 25px;
        font-size: 14px;
    }
}
@media screen and (max-width: 768px) {
    .news .gallery_type .item {
        width: 100%;
    }
    .news .gallery_type .item .thumb {
        padding-bottom: 55%;
    }
    .news .gallery_type .item .txt h4 {
        font-size: 16px;
    }
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 380px) {
}